{
  "Id": "a01d5040-1a7c-4cc1-8417-abe94353d3ed",
  "Revision": 0,
  "Name": "Blender",
  "Description": null,
  "Category": "5df87aae-56f8-4979-8bac-572b74b0f9b3",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 35620 characters]",
    "TriangleIndices": "[encoded data, 50440 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 71344 characters]",
  "ContentProvider": 0
}